Canon GP300 - Remote Malformed HTTP Get Denial of Service Vulnerability

2003-07-07T00:00:00
ID EDB-ID:22876
Type exploitdb
Reporter DOUHINE Davy
Modified 2003-07-07T00:00:00

Description

Canon GP300 Remote Malformed HTTP Get Denial Of Service Vulnerability. Dos exploit for hardware platform

                                        
                                            source: http://www.securityfocus.com/bid/8121/info

A problem in the Canon GP-300 has been reported in the handling of some types of malformed web requests. This issue could result in the denial of service to legitmate users of the print server.

GET /